@charset "UTF-8";
#wrapper #mainConts {
  position: relative; }

#wrapper .contsBox {
  width: 100%; }

.bloodSub {
  display: block;
  position: absolute;
  z-index: 10; }
  .bloodSub img {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0; }
    .bloodSub img:nth-child(1) {
      animation-duration: 0.1s;
      animation-delay: 0; }
    .bloodSub img:nth-child(2) {
      animation-duration: 0.1s;
      animation-delay: 0.1s; }
    .bloodSub img:nth-child(3) {
      animation-duration: 0.1s;
      animation-delay: 0.2s; }

#wrapper .contsBox .box#about {
  background: #000;
  text-align: center;
  padding-top: 29vw;
  padding-bottom: 26.5vw;
  position: relative;
  z-index: 2; }
  #wrapper .contsBox .box#about h1 {
    margin-bottom: 10.5vw;
    text-shadow: 0px 0px 20px #a20000; }
    #wrapper .contsBox .box#about h1 span {
      display: block;
      text-align: center; }
      #wrapper .contsBox .box#about h1 span:first-child {
        font-size: 9vw;
        color: #d10025; }
  #wrapper .contsBox .box#about .catch {
    position: relative;
    display: inline-block;
    font-size: 8.25625vw;
    color: #ccc;
    text-shadow: 3px 3px 10px #000000;
    margin-bottom: 23vw;
    opacity: 0; }
    #wrapper .contsBox .box#about .catch .fLarge, #wrapper .contsBox .box#about .catch img {
      vertical-align: middle;
      position: relative;
      top: -0.58vw; }
    #wrapper .contsBox .box#about .catch .fLarge {
      font-size: 11.4354vw; }
    #wrapper .contsBox .box#about .catch img {
      width: 11.6875%;
      margin-left: 2vw;
      margin-right: 0.2vw; }
    #wrapper .contsBox .box#about .catch .kerning01 {
      margin-right: -0.08em; }
    #wrapper .contsBox .box#about .catch .anim01 {
      position: relative;
      z-index: 2;
      opacity: 0;
      animation-duration: 1s;
      animation-delay: 1.3s; }
    #wrapper .contsBox .box#about .catch .anim02 {
      position: relative;
      z-index: 2;
      opacity: 0;
      animation-duration: 1s;
      animation-delay: 2.2s; }
    #wrapper .contsBox .box#about .catch .blood {
      position: absolute;
      top: -6.5vw;
      left: 40.2vw;
      width: 24vw; }
      #wrapper .contsBox .box#about .catch .blood img {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        opacity: 0; }
        #wrapper .contsBox .box#about .catch .blood img:nth-child(1) {
          animation-duration: 0.4s;
          animation-delay: 0; }
        #wrapper .contsBox .box#about .catch .blood img:nth-child(2) {
          animation-duration: 0.4s;
          animation-delay: 0.2s; }
        #wrapper .contsBox .box#about .catch .blood img:nth-child(3) {
          animation-duration: 4s;
          animation-delay: 1.2s;
          transform-origin: 50% 0; }
  #wrapper .contsBox .box#about h2 {
    color: #cc0000;
    font-size: 4.5vw;
    font-weight: 700;
    margin-bottom: 5.2vw;
    text-shadow: 2px 2px 3px #000000;
    opacity: 0; }
  #wrapper .contsBox .box#about .txt {
    width: 88.3333%;
    margin: 0 auto;
    color: #ccc;
    font-size: 3.7vw;
    line-height: 1.9;
    text-align: left;
    text-shadow: 2px 2px 3px #000000;
    position: relative;
    z-index: 11;
    opacity: 0; }
  #wrapper .contsBox .box#about > div:first-child > * {
    position: relative;
    z-index: 20; }
  #wrapper .contsBox .box#about .bloodSubAnim01 {
    left: 31.7333vw;
    bottom: 36vw;
    width: 25.3333vw; }
    #wrapper .contsBox .box#about .bloodSubAnim01 img {
      visibility: visible; }
      #wrapper .contsBox .box#about .bloodSubAnim01 img:nth-child(3) {
        top: 21.6vw;
        z-index: -1;
        transform-origin: 74% 0%; }
    #wrapper .contsBox .box#about .bloodSubAnim01 .bloodAnim01,
    #wrapper .contsBox .box#about .bloodSubAnim01 .bloodAnim02 {
      visibility: visible;
      animation: bloodAnim01 0.3s alternate forwards; }
    #wrapper .contsBox .box#about .bloodSubAnim01 .bloodAnim03 {
      visibility: visible;
      animation: bloodAnim03 4s alternate forwards; }
  #wrapper .contsBox .box#about #block1 {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100vh;
    opacity: 0;
    z-index: 2; }
    #wrapper .contsBox .box#about #block1 > div {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
    #wrapper .contsBox .box#about #block1 #parts0 {
      background: url(../images/about/about1_sp.jpg) center top no-repeat;
      background-size: cover;
      opacity: 0.8; }
    #wrapper .contsBox .box#about #block1 #parts1 {
      background: url(../images/about/parts10_sp.jpg) center top no-repeat;
      background-size: cover;
      animation: parts1 15s linear infinite; }
    #wrapper .contsBox .box#about #block1 #parts2 {
      background: url(../images/about/parts12_sp.png) center top no-repeat;
      background-size: cover;
      animation: parts2 5s ease-in infinite; }
@keyframes parts1 {
  from {
    opacity: 0; }
  10% {
    opacity: 0; }
  50% {
    opacity: 0.7; }
  60% {
    opacity: 0.7; }
  to {
    opacity: 0; } }
@keyframes parts2 {
  from {
    opacity: 0; }
  20.5% {
    opacity: 0; }
  21% {
    opacity: 1; }
  30% {
    opacity: 0; }
  31% {
    opacity: 1; }
  32% {
    opacity: 0; }
  80% {
    opacity: 0; }
  81% {
    opacity: 0.5; }
  82% {
    opacity: 0; }
  to {
    opacity: 0; } }
.contsTtl,
.textWrap {
  opacity: 0;
  position: relative;
  z-index: 20; }

.bg {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0; }

#wrapper .contsBox .box#overview {
  background-color: #000;
  position: relative;
  z-index: 2;
  width: 100%; }
  #wrapper .contsBox .box#overview .bloodSubAnim03,
  #wrapper .contsBox .box#overview .bloodSubAnim10 {
    display: none; }
  #wrapper .contsBox .box#overview .bloodSubAnim10_sp {
    left: 0vw;
    top: -2.9333vw;
    width: 91.3333vw; }
    #wrapper .contsBox .box#overview .bloodSubAnim10_sp img:nth-child(1) {
      animation-duration: 0.08s;
      animation-delay: 0s; }
    #wrapper .contsBox .box#overview .bloodSubAnim10_sp img:nth-child(2) {
      animation-duration: 0.08s;
      animation-delay: 0.07s; }
  #wrapper .contsBox .box#overview .boxInner {
    margin-right: auto;
    margin-left: auto;
    padding: 16vw 0 87vw; }
  #wrapper .contsBox .box#overview .bg {
    background: #000 url(../images/about/overview_bg_sp.jpg) center bottom no-repeat;
    background-size: 100% auto; }
  #wrapper .contsBox .box#overview .boxInner .contsTtl {
    color: #ccc;
    font-size: 7.2vw;
    line-height: 1.3;
    margin-bottom: 6.87106vw;
    padding-right: 4%;
    padding-left: 4%;
    text-align: center; }
  #wrapper .contsBox .box#overview .boxInner .contsTtl .ruby {
    display: inline-block;
    position: relative; }
  #wrapper .contsBox .box#overview .boxInner .contsTtl .ruby .rubyText {
    bottom: -0.9em;
    display: block;
    left: -1.5em;
    font-size: 2.5vw;
    position: absolute;
    text-align: center;
    width: 9em; }
  #wrapper .contsBox .box#overview .boxInner p {
    color: #ccc;
    font-size: 3.7vw;
    text-align: center;
    line-height: 1.9; }

#wrapper .contsBox .box#zombie {
  background-color: #000;
  position: relative;
  z-index: 2;
  width: 100%; }
  #wrapper .contsBox .box#zombie .bloodSubAnim07,
  #wrapper .contsBox .box#zombie .bloodSubAnim11 {
    display: none; }
  #wrapper .contsBox .box#zombie .bloodSubAnim07_sp {
    left: 37.8666vw;
    top: -9.2vw;
    width: 62.1333vw;
    transform-origin: 50% 20%; }
    #wrapper .contsBox .box#zombie .bloodSubAnim07_sp img:nth-child(1) {
      animation-duration: 0.08s;
      animation-delay: 0s; }
    #wrapper .contsBox .box#zombie .bloodSubAnim07_sp img:nth-child(2) {
      animation-duration: 0.08s;
      animation-delay: 0.07s; }
  #wrapper .contsBox .box#zombie .bloodSubAnim11_sp {
    left: 1.7333vw;
    top: 3.0666vw;
    width: 30.1333vw;
    transform-origin: 50% 20%; }
    #wrapper .contsBox .box#zombie .bloodSubAnim11_sp img:nth-child(1) {
      animation-delay: 0.2s; }
    #wrapper .contsBox .box#zombie .bloodSubAnim11_sp img:nth-child(2) {
      animation-delay: 0.25s; }
  #wrapper .contsBox .box#zombie .boxInner {
    margin-right: auto;
    margin-left: auto;
    padding: 16vw 0 75vw; }
  #wrapper .contsBox .box#zombie .bg {
    background: #000 url(../images/about/zombie_bg_sp.jpg) center bottom no-repeat;
    background-size: 100% auto; }
  #wrapper .contsBox .box#zombie .boxInner .textWrap.Zombie {
    margin-bottom: 5vw; }
  #wrapper .contsBox .box#zombie .boxInner .contsTtl {
    color: #ccc;
    font-size: 7.2vw;
    line-height: 1.2;
    margin-bottom: 6.87106vw;
    padding-right: 4%;
    padding-left: 4%;
    text-align: center; }
  #wrapper .contsBox .box#zombie .boxInner .contsTtl .ruby {
    display: inline-block;
    position: relative; }
  #wrapper .contsBox .box#zombie .boxInner .contsTtl .ruby .rubyText {
    top: -1em;
    display: block;
    left: -.75em;
    font-size: 2.5vw;
    position: absolute;
    text-align: center;
    width: 6em; }
  #wrapper .contsBox .box#zombie .boxInner p {
    color: #ccc;
    font-size: 3.7vw;
    text-align: center;
    line-height: 1.9; }

#wrapper .contsBox .box#world {
  position: relative;
  margin-bottom: 0;
  width: 100%; }
  #wrapper .contsBox .box#world .bloodSubAnim09 {
    left: 67.7333vw;
    top: -3vw;
    width: 24vw;
    z-index: 10; }
  #wrapper .contsBox .box#world .bloodSubAnim02_sp {
    left: 0;
    top: -8.3vw;
    width: 20.5333vw; }
  #wrapper .contsBox .box#world .bloodSubAnim03_sp {
    left: 67.7333vw;
    top: -3.5333vw;
    width: 24vw; }
  #wrapper .contsBox .box#world .boxInner {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    padding: 30vw 0 50vw; }
  #wrapper .contsBox .box#world .boxInner .textWrap.RaccoonCity {
    margin-bottom: 6.74663vw; }
  #wrapper .contsBox .box#world .boxInner .contsTtl {
    color: #ccc;
    font-size: 28.23px;
    font-size: 7.5vw;
    line-height: 1.3;
    margin-bottom: 4.74663vw;
    padding-right: 4%;
    padding-left: 4%;
    text-align: center; }
    #wrapper .contsBox .box#world .boxInner .contsTtl .small {
      font-size: 23.525px;
      font-size: 4.7vw;
      position: relative;
      top: -0.2vw; }
    #wrapper .contsBox .box#world .boxInner .contsTtl .kerning01 {
      letter-spacing: -0.05em; }
  #wrapper .contsBox .box#world .boxInner .contsTtl .ruby {
    display: inline-block;
    position: relative; }
  #wrapper .contsBox .box#world .boxInner .contsTtl .ruby .rubyText {
    top: -1em;
    display: block;
    left: -.75em;
    font-size: 2.5vw;
    position: absolute;
    text-align: center;
    width: 6em; }
  #wrapper .contsBox .box#world .boxInner p {
    color: #ccc;
    font-size: 3.7vw;
    text-align: center;
    line-height: 1.9; }
  #wrapper .contsBox .box#world .video {
    background: #000 url(../images/about/world_bg_sp.jpg) center bottom no-repeat;
    background-size: 100% auto;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1; }
    #wrapper .contsBox .box#world .video video {
      display: none; }

/*** PC縦（636px） ***/
@media only screen and (min-width: 769px) {
  .scrollBg {
    display: none !important; }

  .box#firstView {
    height: 100%;
    margin-bottom: 60px;
    position: relative; }
    .box#firstView.inAnimation {
      margin-bottom: 0; }
    .box#firstView .bg #bgPlayer {
      display: block;
      position: absolute; }
    .box#firstView .bg .bgOverlay {
      display: block;
      height: 100%;
      left: 0;
      position: absolute;
      top: 0;
      width: 100%;
      z-index: 2; }
    .box#firstView .firstAnime, .box#firstView .secondAnime {
      opacity: 0; }
    .box#firstView .boxInner .innerPC {
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      height: 100%;
      position: relative;
      width: 100%;
      z-index: 2; }
    .box#firstView .boxInner .innerPC .innerInnerPC {
      height: auto;
      width: 44.2708%; }
    .box#firstView .boxInner .innerSP {
      display: block;
      height: auto;
      margin-bottom: 0;
      padding-top: 0; }
    .box#firstView .boxInner .innerSP .innerInnerSP {
      top: 0;
      width: 100%; }
    .box#firstView .boxInner .logo {
      margin-right: auto;
      margin-left: auto;
      padding-bottom: 8.75vw;
      position: relative;
      width: 100%; }
      .box#firstView .boxInner .logo span {
        opacity: 1;
        position: absolute; }
      .box#firstView .boxInner .logo span.start {
        z-index: 1; }
      .box#firstView .boxInner .logo span.end {
        opacity: 0;
        z-index: 2; }
    .box#firstView .boxInner .ruby {
      font-size: 1.19vw;
      margin-right: 2em;
      margin-bottom: 1.3vw;
      margin-top: 0; }
    .box#firstView .boxInner .release {
      font-size: 3.3333vw;
      margin-bottom: 3.47222vw;
      letter-spacing: 0.04em;
      font-size: 200; }
    .box#firstView .boxInner #btnBuy {
      left: inherit;
      right: 0;
      top: 0; }
      .box#firstView .boxInner #btnBuy a {
        width: 150px;
        height: 77px;
        padding: 18px 0 0; }
        .box#firstView .boxInner #btnBuy a span:nth-child(1) {
          font-size: 20px;
          margin-bottom: 7px; }
        .box#firstView .boxInner #btnBuy a span:nth-child(2) {
          font-size: 11px; }
    .box#firstView .boxInner .bnrList {
      display: flex;
      justify-content: center; }
      .box#firstView .boxInner .bnrList li {
        box-shadow: 0px 0px 34px 5px rgba(255, 255, 255, 0.2);
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        transition: all 0.3s ease; }
        .box#firstView .boxInner .bnrList li:hover, .box#firstView .boxInner .bnrList li.act {
          box-shadow: 0px 0px 34px 9px rgba(204, 0, 0, 0.8); }
      .box#firstView .boxInner .bnrList li:nth-child(1) {
        margin-bottom: 0; }
      .box#firstView .boxInner .bnrList li:nth-child(n+2) {
        margin-left: 2.8235%; }
    .box#firstView .boxInner .movieBtn {
      margin-top: 0; }
    .box#firstView .boxInner .movieBtnInner {
      box-shadow: 0px 0px 40px 2px rgba(255, 255, 255, 0.5);
      border: none;
      margin-top: 0;
      position: relative;
      top: 0;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
      transition: all 0.3s ease;
      width: 44.79167%;
      z-index: 2; }
      .box#firstView .boxInner .movieBtnInner:hover {
        box-shadow: 0px 0px 40px 2px rgba(255, 0, 31, 0.5); }
      .box#firstView .boxInner .movieBtnInner:hover a {
        color: #ff0033;
        opacity: 1; }
    .box#firstView .boxInner .movieBtn a {
      background: rgba(0, 0, 0, 0.2);
      box-sizing: border-box;
      color: #fff;
      display: block;
      font-size: 1.25vw;
      letter-spacing: .1em;
      padding: 1.85185vw 1.5625%;
      text-align: center;
      width: 100%; }
    .box#firstView .boxInner .movieBtn p {
      margin-bottom: 0; }
    .box#firstView .boxInner .movieBtn figure {
      display: none; }

  #wrapper .contsBox {
    width: 100%; }

  #wrapper .contsBox .flexBox {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }

  #wrapper .contsBox .box#about {
    padding-top: 7.9vw;
    padding-bottom: 14vw; }
    #wrapper .contsBox .box#about h1 {
      margin-bottom: 4.2vw; }
      #wrapper .contsBox .box#about h1 span:first-child {
        font-size: 3.6333vw; }
    #wrapper .contsBox .box#about .catch {
      display: inline-block;
      font-size: 5.15625vw;
      color: #ccc;
      text-shadow: 3px 3px 10px #000000;
      margin-bottom: 3.2vw; }
      #wrapper .contsBox .box#about .catch .fLarge, #wrapper .contsBox .box#about .catch img {
        vertical-align: middle;
        position: relative;
        top: -0.58vw; }
      #wrapper .contsBox .box#about .catch .fLarge {
        font-size: 7.1354vw; }
      #wrapper .contsBox .box#about .catch img {
        width: 7.1875vw;
        margin-left: 2vw;
        margin-right: 0.2vw; }
      #wrapper .contsBox .box#about .catch .kerning01 {
        margin-right: -0.08em; }
      #wrapper .contsBox .box#about .catch .anim01 {
        animation-delay: 1.2s; }
      #wrapper .contsBox .box#about .catch .anim02 {
        animation-delay: 2.2s; }
      #wrapper .contsBox .box#about .catch .blood {
        top: -2.8vw;
        left: 25.2vw;
        width: 12.03125vw; }
        #wrapper .contsBox .box#about .catch .blood img:nth-child(1) {
          animation-duration: 0.4s;
          animation-delay: 0; }
        #wrapper .contsBox .box#about .catch .blood img:nth-child(2) {
          animation-duration: 0.4s;
          animation-delay: 0.2s; }
        #wrapper .contsBox .box#about .catch .blood img:nth-child(3) {
          animation-duration: 4s;
          animation-delay: 1.2s; }
    #wrapper .contsBox .box#about h2 {
      color: #cc0000;
      font-size: 1.6541vw;
      font-weight: 700;
      margin-bottom: 1.2vw; }
    #wrapper .contsBox .box#about .txt {
      width: auto;
      color: #ccc;
      font-size: 1.2375vw;
      line-height: 2.3;
      text-align: center; }
    #wrapper .contsBox .box#about .bloodSubAnim01 {
      display: block;
      left: 42.34375vw;
      bottom: 16vw;
      width: 11.0416vw; }
      #wrapper .contsBox .box#about .bloodSubAnim01 img {
        visibility: visible; }
        #wrapper .contsBox .box#about .bloodSubAnim01 img:nth-child(3) {
          top: 9.6vw;
          z-index: -1;
          transform-origin: 74% 0%; }
      #wrapper .contsBox .box#about .bloodSubAnim01 .bloodAnim01,
      #wrapper .contsBox .box#about .bloodSubAnim01 .bloodAnim02 {
        visibility: visible;
        animation: bloodAnim01 0.3s alternate forwards; }
      #wrapper .contsBox .box#about .bloodSubAnim01 .bloodAnim03 {
        visibility: visible;
        animation: bloodAnim03 4s alternate forwards; }
    #wrapper .contsBox .box#about #block1 #parts0 {
      background: url(../images/about/about1.jpg) center top no-repeat;
      background-size: cover;
      opacity: 0.8; }
    #wrapper .contsBox .box#about #block1 #parts1 {
      background: url(../images/about/parts10.jpg) center top no-repeat;
      background-size: cover;
      animation: parts1 15s linear infinite; }
    #wrapper .contsBox .box#about #block1 #parts2 {
      background: url(../images/about/parts12.png) center top no-repeat;
      background-size: cover;
      animation: parts2 5s ease-in infinite; }

  #wrapper .contsBox .box#overview {
    margin-bottom: 0; }
    #wrapper .contsBox .box#overview .bloodSubAnim10_sp {
      display: none; }
    #wrapper .contsBox .box#overview .bloodSubAnim03 {
      display: block;
      left: 64.5833vw;
      top: 34.09375vw;
      width: 10.1041vw; }
      #wrapper .contsBox .box#overview .bloodSubAnim03 img:nth-child(1) {
        animation-delay: 0.1s; }
      #wrapper .contsBox .box#overview .bloodSubAnim03 img:nth-child(2) {
        animation-delay: 0.15s; }
    #wrapper .contsBox .box#overview .bloodSubAnim10 {
      display: block;
      left: 43.2083vw;
      top: 2.2791vw;
      width: 51.09375vw; }
      #wrapper .contsBox .box#overview .bloodSubAnim10 img:nth-child(1) {
        animation-duration: 0.08s;
        animation-delay: 0s; }
      #wrapper .contsBox .box#overview .bloodSubAnim10 img:nth-child(2) {
        animation-duration: 0.08s;
        animation-delay: 0.07s; }
      #wrapper .contsBox .box#overview .bloodSubAnim10 img:nth-child(3) {
        animation-duration: 0.08s;
        animation-delay: 0.14s; }
    #wrapper .contsBox .box#overview .boxInner {
      padding-top: 8.8vw;
      padding-bottom: 21.853vw;
      padding-left: 48vw;
      width: 100%; }
    #wrapper .contsBox .box#overview .bg {
      background: #000 url(../images/about/overview_bg.jpg) center no-repeat;
      background-size: cover; }
    #wrapper .contsBox .box#overview .boxInner .contsTtl {
      margin-bottom: 2.9vw;
      font-size: 3.6333vw;
      color: #ccc;
      letter-spacing: -0.02em;
      animation-delay: 3s; }
      #wrapper .contsBox .box#overview .boxInner .contsTtl .kerning01 {
        margin-right: -0.15em; }
      #wrapper .contsBox .box#overview .boxInner .contsTtl .kerning02 {
        margin-right: -0.25em; }
      #wrapper .contsBox .box#overview .boxInner .contsTtl span.size-m {
        font-size: 2.5vw; }
    #wrapper .contsBox .box#overview .textWrap {
      animation-delay: 3.2s;
      position: relative;
      z-index: 20; }
    #wrapper .contsBox .box#overview .boxInner .contsTtl .ruby .rubyText {
      left: -.8em;
      bottom: -1.1em;
      font-size: 1.1416vw; }
    #wrapper .contsBox .box#overview .boxInner p {
      color: #ccc;
      font-size: 1.3416vw;
      text-align: center;
      line-height: 2; }

  #wrapper .contsBox .box#zombie {
    margin-bottom: 0; }
    #wrapper .contsBox .box#zombie .bloodSubAnim07_sp,
    #wrapper .contsBox .box#zombie .bloodSubAnim11_sp {
      display: none; }
    #wrapper .contsBox .box#zombie .bloodSubAnim07 {
      display: block;
      left: 12.4479vw;
      top: 0.9895vw;
      width: 44.0104vw;
      transform-origin: 50% 20%; }
      #wrapper .contsBox .box#zombie .bloodSubAnim07 img:nth-child(1) {
        animation-duration: 0.08s;
        animation-delay: 0s; }
      #wrapper .contsBox .box#zombie .bloodSubAnim07 img:nth-child(2) {
        animation-duration: 0.08s;
        animation-delay: 0.07s; }
      #wrapper .contsBox .box#zombie .bloodSubAnim07 img:nth-child(3) {
        animation-duration: 0.08s;
        animation-delay: 0.14s; }
    #wrapper .contsBox .box#zombie .bloodSubAnim11 {
      display: block;
      left: 2.2395vw;
      top: 9.7395vw;
      width: 9.7916vw;
      transform-origin: 50% 20%; }
    #wrapper .contsBox .box#zombie .boxInner {
      padding-top: 10vw;
      padding-right: 52vw;
      padding-bottom: 19.121vw;
      width: 100%; }
    #wrapper .contsBox .box#zombie .bg {
      background: #000 url(../images/about/zombie_bg.jpg) center no-repeat;
      background-size: cover; }
    #wrapper .contsBox .box#zombie .boxInner .textWrap.Zombie {
      margin-bottom: 2.77778vw; }
    #wrapper .contsBox .box#zombie .boxInner .contsTtl {
      margin-bottom: 2.4vw;
      font-size: 3.6333vw;
      letter-spacing: -0.02em;
      animation-delay: 3s; }
      #wrapper .contsBox .box#zombie .boxInner .contsTtl .kerning01 {
        margin-right: -0.4em; }
      #wrapper .contsBox .box#zombie .boxInner .contsTtl .kerning02 {
        margin: 0 -0.15em 0 -0.1em; }
      #wrapper .contsBox .box#zombie .boxInner .contsTtl .kerning03 {
        margin-right: -0.1em; }
      #wrapper .contsBox .box#zombie .boxInner .contsTtl span.size-m {
        font-size: 3.3vw; }
    #wrapper .contsBox .box#zombie .textWrap {
      animation-delay: 3.2s;
      position: relative;
      z-index: 20; }
    #wrapper .contsBox .box#zombie .boxInner .contsTtl .ruby .rubyText {
      left: .25em;
      font-size: 0.83333vw; }
    #wrapper .contsBox .box#zombie .boxInner p {
      color: #ccc;
      font-size: 1.3416vw;
      text-align: center;
      line-height: 2; }

  #wrapper .contsBox .box#world {
    margin-bottom: 0; }
    #wrapper .contsBox .box#world .bloodSubAnim09 {
      display: block;
      left: 43.6979vw;
      top: 0.5vw;
      width: 9.53125vw;
      z-index: 30; }
    #wrapper .contsBox .box#world .bloodSubAnim02_sp,
    #wrapper .contsBox .box#world .bloodSubAnim03_sp {
      display: none; }
    #wrapper .contsBox .box#world .boxInner {
      background: none;
      padding-top: 15.7vw;
      padding-right: 4vw;
      padding-bottom: 12.3vw;
      padding-left: 4vw;
      width: 100%; }
    #wrapper .contsBox .box#world .boxInner .textWrap.RaccoonCity {
      margin-bottom: 0; }
    #wrapper .contsBox .box#world .boxInner .contsTtl {
      position: relative;
      margin-bottom: 2.5vw;
      font-size: 4.1833vw;
      letter-spacing: -0.02em;
      text-shadow: 2px 3px 3px #000000;
      line-height: 1.2;
      animation-delay: 1s; }
      #wrapper .contsBox .box#world .boxInner .contsTtl .small {
        font-size: 3.601vw; }
    #wrapper .contsBox .box#world .textWrap {
      animation-delay: 1.2s;
      position: relative;
      z-index: 20; }
    #wrapper .contsBox .box#world .boxInner .contsTtl .ruby .rubyText {
      left: .25em;
      font-size: 0.83333vw; }
    #wrapper .contsBox .box#world .boxInner p {
      color: #ccc;
      font-size: 1.3416vw;
      text-align: center;
      line-height: 2; }
    #wrapper .contsBox .box#world .video {
      background: none;
      top: -5.5vw; }
      #wrapper .contsBox .box#world .video video {
        display: block;
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%; }
      #wrapper .contsBox .box#world .video:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 111px;
        background: -moz-linear-gradient(top, transparent 0%, transparent 2%, black 100%);
        background: -webkit-linear-gradient(top, transparent 0%, transparent 2%, black 100%);
        background: linear-gradient(to bottom, transparent 0%, transparent 2%, black 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); }

  #wrapper .contsBox .box#copy {
    display: none; }

  #wrapper .contsBox .box#language {
    border-top: solid #444 1px; }

  #wrapper .contsBox .box#language .linkBtn {
    padding: 1.85185vw 0; }

  #wrapper .contsBox .box#language .linkBtn a {
    font-size: 1.1458vw; } }
/*** PC縦（636px） ***/
@media only screen and (max-height: 636px) and (min-width: 1025px) {
  .box#firstView {
    min-height: 678px; } }
@-webkit-keyframes bloodAnim01 {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.8, 0.8, 0.8);
    transform: scale3d(0.8, 0.8, 0.8); }
  to {
    opacity: 1; } }
@keyframes bloodAnim01 {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.8, 0.8, 0.8);
    transform: scale3d(0.8, 0.8, 0.8); }
  to {
    opacity: 1; } }
@-webkit-keyframes bloodAnim02 {
  from {
    opacity: 1;
    -webkit-transform: scale3d(0.8, 0.8, 0.8);
    transform: scale3d(0.8, 0.8, 0.8); }
  to {
    opacity: 1; } }
@keyframes bloodAnim02 {
  from {
    opacity: 1;
    -webkit-transform: scale3d(0.8, 0.8, 0.8);
    transform: scale3d(0.8, 0.8, 0.8); }
  to {
    opacity: 1; } }
@-webkit-keyframes bloodAnim03 {
  from {
    opacity: 1;
    -webkit-transform: scale3d(0, 0, 0.8);
    transform: scale3d(0, 0, 0.8); }
  to {
    opacity: 1; } }
@keyframes bloodAnim03 {
  from {
    opacity: 1;
    -webkit-transform: scale3d(0, 0, 0.8);
    transform: scale3d(0, 0, 0.8); }
  to {
    opacity: 1; } }
@-webkit-keyframes fadeIn {
  to {
    opacity: 1; } }
@keyframes fadeIn {
  to {
    opacity: 1; } }
.fadeIn {
  opacity: 0; }

.fadeIn {
  animation: fadeIn 0.8s 1s alternate forwards; }

.bloodAnim01,
.bloodAnim02 {
  visibility: visible;
  animation: bloodAnim01 0.3s alternate forwards; }

.bloodAnim03 {
  visibility: visible;
  animation: bloodAnim03 0.3s alternate forwards; }
